@CHARSET "ISO-8859-1";

/* ---- */
/* BODY */
/* ---- */

#main-body-content
{
padding-bottom:20px;
}
#main-body-content-body{
	position: relative; 
	background-image: url(/themes/inspiration/scheme/product_green/img/body-background.png);
	background-repeat: repeat-x;
	border: 1px solid #918fb8;
	clear: both;		
/*	padding-top: 30px;  */
}
#main-body-content-body-img{
	position: absolute;
	right: -1px;  
	top: -1px;  
	height: 10px;
	width: 10px;		
}
#rounded-corner-left{
    background-image: url(/themes/inspiration/scheme/product_green/img/left-corner.png);
    float: none; 
    position: relative; 
    width: 9px; 
    height: 9px; 
    left: -1; 
    top: -2;
	overflow:hidden;
}


#rounded-corner-left-no-tabs{
    background-image: url(/themes/inspiration/scheme/product_green/img/left-corner-no-tabs.png);
    float: none; 
    position: relative; 
    width: 9px; 
    height: 9px; 
    left: -1; 
    top: -1;
}
#rounded-corner-right{
    background-image: url(/themes/inspiration/scheme/product_green/img/right-corner.png);
    position: absolute; 
    right: -2px; 
    top: -2px; 
    height: 11px; 
    width: 11px;
	overflow:hidden;

}

#rounded-corner-right-IE{
    background-image: url(/themes/inspiration/scheme/product_green/img/right-corner.png);
    position: absolute; 
    right: -1px; 
    top: -1px; 
    height: 11px; 
    width: 11px;
	overflow:hidden;

}

#main-body-content-body-img-left{
	position: absolute;     
	left: -1px;
	top: 0px;
	height: 9px;
	width: 9px;
	z-index: 100;
}
#main-body-content-body-left{
/*    margin-top: 65px;     */
}
#main-body-content-body-right{
/*    margin-top: 35px;     */
}
#main-body-right-green{
	padding: 18px 0 0 8px;
}

#block-book-0{
    margin-top: 35px;     
}

/* MKTG & TEST BOXES */
#main-body-content-body-right.wide{
	padding:10px 0 15px 15px;
	width:610px;
}.block-views{
	margin: 0 0 0 15px;
}